Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU
SKU: GSM7212EU

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch, Gözetilmiş, L2, Tam iki taraflı baskı

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
Réz Ethernet kábelozási technológia
Ethernet üzeri áram Poe támogatás
Nem
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi
Nem
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet réz portok száma
12
SFP/SFP+ portok száma
12
SFP-SFP portok száma
12
Késleltetés időtartama
20ms
MTBF tartomány
61349 Óra
Biztonság
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Nem üzemmédence
Nem üzemmagasság
3000 m
Üzemelmi páratartalom tartomány
0 - 90%
Tápkövetelmények
100-240V; 50/60Hz
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Méret Gxdxy
Webalapú kezelés
Igen
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati LED-ek
Y
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
24 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Elektromágneses kibocsátás
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Márka
NETGEAR
Kategória
Hálózati switchek
GTIN EAN UPC
6064490389032,
Termékneve
ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
Termék sorozat
Eladott piackok
GB
Rendszerhez hozzáadás dátuma
2006-09-16
Termelés dátuma
Hőelszivárgás
28,24 BTU/s
Veremelhető
Nem
Konzol bemenet
RS-232
MIB támogatás
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643
Biztonsági mentés és átvitel
Igen
Felügyeleti jellemzők
CLI, Telnet
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212EU